Ugrás a fő tartalomra
Zyxel / PRODUCT DOSSIER

Zyxel XGS2210-52HP

Zyxel XGS2210-52HP-EU0101F Switch
SKU: XGS2210-52HP-EU0101F

Zyxel XGS2210-52HP-EU0101F Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Zyxel XGS2210-52HP-EU0101F Switch

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Igen
Fa-protokoll időtartama
Igen
ARP-vezérlés
Igen
DHCP-funkciók
Ethernet doboz teljes teljesítménye
375 W
Ethernet PoE tároló bemenetek száma
48
Ethernet üzeri áram Poe támogatás
Igen
IGMP keresése
Igen
Támogatott MAC-cím automatikus tanulása
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikációs LED-jelek
MTBF tartomány
500904 Óra
BPDU-szűrés/védelmi
Igen
Bpdu szűrővédelem
Igen
Biztonság
LVD, BSMI
Biztonsági algoritmus támogatott
802.1x RADIUS, SNMP, SSH, SSH-2
SSH/SSL támogatás
Igen
Megfelelőségi nyilatkozatok
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 95%
Maximális energiafogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Címtábla mérete
Súly
Mélység
Szélesség
Jumbo keretek
9000
Jumbo keret támogatás
Igen
Raf szerelőkészlet
Igen
Raf szerelése
Igen
Forgalomformázás
Igen
Webalapú kezelés
Igen
Magasság
Termék színe
Tárolási hőmérséklet-tartomány Celsius
Zajszint
44,3 dB
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Plug and Play
Igen
Elektromágneses kompatibilitás
FCC 15 (A), CE (A), BSMI
Formafaktor
Kompatibilis rendszer HS kódja
85176990
Feldolgozási térfogat
Sorok száma
8
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
176 Gbit/s
SFP modul helyek száma
MAC-cím szűrés
Igen
Csomagolás mélysége
452 mm
Csomagolás szélessége
586 mm
Csomagolás magassága
97 mm
Csomag gyorsítótára
Csomag súlya
6,75 kg
Tartozék kábelekkel
AC
Márka
Zyxel
Kategória
Hálózati switchek
Termék neve
XGS2210-52HP
GTIN EAN UPC
4718937587933
Kategória
Hálózati switchek
Márka
Zyxel
Termékneve
XGS2210-52HP
Termék sorozat
Eladott piackok
NL, ES, FR, HU, IT, AT, DE, GB, DK, BE, SE, NO, UA, PL, WW, GR, LU, FI, CH, AF, IS, SK, CY, LT, EE
Rendszerhez hozzáadás dátuma
2016-06-01
Termelés dátuma
Termékkód
XGS2210-52HP-EU0101F
Sebességkorlátozás
Igen
IP-szabályozás
Igen
Hőelszivárgás
1688 BTU/s
Veremelhető
Igen
MIB támogatás
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast-támogatás
Igen
Virtuális LAN funkciók
Private VLAN, Protocol-based VLAN, Port-based VLAN
Rendszeresemény-napló
Igen
SSH SSL támogatás
Igen
VLAN-támogatás
Igen
Engedélyezés
MAC tabanlı kimlik doğrulama
Zyxel XGS2210-52HP-EU0101F Switch